﻿@charset "UTF-8";

/* =========================================================
  キャンペーンテンプレート用CSS - cp-template.css
  ブレイクポイント: 780px
  SP: max-width 780px / PC: min-width 781px
========================================================= */

/* ---------------------------------------------------------
  ベース設定（html / body）
--------------------------------------------------------- */
html {
  font-size: 75%; /* 12px = 1rem */
}

body {
  font-size: 1.166667rem; /* 14px */
  color: #231815;
  line-height: 1.6;
  background-color: var(--color-white);
  -webkit-text-size-adjust: 100%;
  padding: 0!important;
}

#wHeader {
    padding: 0 10px;
    box-sizing: border-box;
}

#wUtilSp{
  right:10px;
}

.topicPath {
    padding: 0 10px;
}

#wFooter,
#wrapFooter {
    padding: 10px;
}

p#fPT {
  z-index: 50;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p,
h1,
h2,
h3,
dl,
dd,
dt {
  margin: 0;
}

/* ---------------------------------------------------------
  CSS変数
--------------------------------------------------------- */
:root {
  --color-primary: #d70b24;
  --color-black: #1f1f1f;
  --color-black-sub: #444;
  --color-gray: #828282;
  --color-gray-light: #e8e8e8;
  --color-white: #fff;
  --shadow-btn: 2px 2px 2px 0 rgba(0, 0, 0, 0.25);
  --radius-pill: 50px;
  --content-max: 1080px;
}

/* ---------------------------------------------------------
  レイアウト：コンテンツ幅（container）／セクション（page-section）
--------------------------------------------------------- */
.container {
  width: 100%;
  max-width: 390px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
}

.page-section {
  width: 100%;
  padding-top: 64px;
  padding-bottom: 64px;
  box-sizing: border-box;
}

div#wrapMainContent{
  width: 100vw;
  margin: 0 auto;
  flex-direction: column;
}

div#wrapMainContent *{
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

div#wrapMainContent>div.topicPath:first-child {
  display: none;
}

#campaign {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  background-color: var(--color-white);
}

/* ---------------------------------------------------------
  コンポーネント：見出し（heading）
--------------------------------------------------------- */
.heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
}

.heading__lead {
  font-size: 1.166667rem; /* 14px */
  font-weight: 700!important;
  color: var(--color-black);
  line-height: 1;
  position:relative;
}

.heading__title {
  margin: 0 auto;
  padding: 0;
  font-size: 2.333333rem; /* 28px */
  font-weight: 700;
  color: var(--color-black);
  line-height: 1.6;
}


/* ---------------------------------------------------------
  コンポーネント：ボタン（btn）
--------------------------------------------------------- */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  max-width: 290px;
  min-height: 40px;
  padding: 0 24px;
  box-sizing: border-box;
  border-radius: var(--radius-pill);
  font-weight: 700;
  font-size: 1.166667rem; /* 14px */
  line-height: 1.25;
  text-align: center;
  transition: opacity 0.2s ease;
}

.btn:hover {
  opacity: 0.85;
}

.btn__theme_primary {
  background-color: var(--color-primary);
  color: var(--color-white);
}

.btn__theme_dark {
  background-color: var(--color-black);
  color: var(--color-white);
}

.btn__theme_outline {
  background-color: var(--color-white);
  color: var(--color-black);
  border: 1px solid var(--color-black);
  box-shadow: none;
}

.btn__size_m {
  max-width: 175px;
}

.btn__size_l {
  max-width: 290px;
  padding: 10px 30px;
}

.sp-only {
  display: none;
}

.btn__icon {
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  width: 0;
  height: 0;
  margin: auto 0;
}

.btn__icon::before,
.btn__icon::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 1px);
  width: 2px;
  height: 8px;
  border-radius: 9999px;
  background-color: var(--color-white);
  transform-origin: 50% calc(100% - 1px);
}

.btn__icon::before {
  transform: rotate(45deg);
}

.btn__icon::after {
  transform: rotate(-45deg);
}

.btn__icon_direction_right {
  transform: rotate(-90deg);
}

.btn__icon_theme_outline::before,
.btn__icon_theme_outline::after {
  background-color: #1f1f1f;
}

.btn__icon_target_blank:before {
  content: "";
  position: absolute;
  top: 0;
  left: unset;
  right: 0;
  width: 14px;
  height: 17px;
  margin: auto;
  background: url(/campaign/images/cp-icon-blank.png) 0 0 / 100% transparent no-repeat;
  transform: unset;
}

.btn__icon_target_blank::after {
  content: none;
}

.btn__icon_target_blank_outline:before {
  content: "";
  position: absolute;
  top: 0;
  left: unset;
  right: 0;
  width: 14px;
  height: 17px;
  margin: auto;
  background: url(/campaign/images/cp-icon-blank-blk.png) 0 0 / 100% transparent no-repeat;
  transform: unset;
}

.btn__icon_target_blank_outline::after {
  content: none;
}

/* ---------------------------------------------------------
  コンポーネント：ラベル（label）
--------------------------------------------------------- */
.label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  min-width: 200px;
  padding: 5px 20px;
  border-radius: 30px;
  font-size: 1.666667rem; /* 20px */
  font-weight: 700!important;
  line-height: 1;
  text-align: center;
}

.label__theme_outline {
  border: 2px solid var(--color-primary);
  color: var(--color-primary);
  background-color: transparent;
}

/* ---------------------------------------------------------
  コンポーネント：吹き出し（balloon）
--------------------------------------------------------- */
.balloon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  max-width: 290px;
  height: 45px;
  margin-right: auto;
  margin-left: auto;
  padding: .6em 0;
  box-sizing: border-box;
  border-radius: var(--radius-pill);
  background-color: var(--color-gray-light);
  font-size: 1.333333rem; /* 16px */
  font-weight: 600!important;
  letter-spacing: 0.05em;
  text-align: center;
  color: var(--color-black);
  filter: drop-shadow(4px 4px 2px rgba(0, 0, 0, 0.25));
}

.balloon__theme_cta {
  max-width: 257px;
  height: 36px;
  margin-bottom: 12px;
  font-size: 1.166667rem; /* 14px */
  font-weight: 500;
  letter-spacing: 0;
}

.balloon__arrow {
  position: absolute;
  right: 18px;
  top: 50%;
  width: 24px;
  height: 20px;
  margin-top: -5px;
  background: var(--color-gray-light);
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  z-index: 1;
}

.balloon__theme_cta .balloon__arrow {
  left: 50%;
  right: auto;
  top: 100%;
  margin-top: -2px;
  margin-left: -8px;
  border-width: 10px 9px 0 9px;
  border-color: var(--color-gray-light) transparent transparent transparent;
}

/* ---------------------------------------------------------
  コンポーネント：期間バッジ（period）
--------------------------------------------------------- */
.period {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 325px;
  height: 25px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  border-radius: 10px;
  background-color: var(--color-black-sub);
  color: var(--color-white);
  line-height: 1;
}

.period__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 68px;
  height: 100%;
  flex-shrink: 0;
  background-color: #333;
  font-size: 1.166667rem; /* 14px */
  font-weight: 700;
}

.period__date {
  flex: 1;
  padding: 0 8px;
  font-size: 1.166667rem; /* 14px */
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}

/* ---------------------------------------------------------
  コンポーネント：スペック表（spec）
--------------------------------------------------------- */
.spec {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 13px;
  margin-bottom: 13px;
}

.spec__row {
  display: flex;
  align-items: center;
  gap: 10px;
}

.spec__term {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  flex-shrink: 0;
  padding: 3px 10px;
  box-sizing: border-box;
  border: 1px solid var(--color-black);
  font-size: 1rem; /* 12px */
  font-weight: 400;
  text-align: center;
  line-height: 1.4;
  color: #5a5a5a;
  white-space: nowrap;
}

.spec__desc {
  flex: 1;
  min-width: 0;
  font-size: 1.166667rem; /* 14px */
  font-weight: 400;
  line-height: 1;
}

.spec__price {
  font-size: 2rem; /* 24px */
  font-weight: 700;
  line-height: 1;
  margin-right: .1em;
}

.spec__em {
  font-size: 1.666667rem; /* 20px */
  font-weight: 700;
  color: var(--color-primary);
}

/* ---------------------------------------------------------
  コンポーネント：スライダー（Swiper）
--------------------------------------------------------- */
.slider {
  width: 100%;
}

.slider .swiper-slide {
  height: auto;
  box-sizing: border-box;
}

.slider .swiper-pagination {
  position: relative;
  bottom: auto;
  margin-top: 20px;
}

.slider .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  background-color: #d9d9d9;
  opacity: 1;
}

.slider .swiper-pagination-bullet-active {
  background-color: #231815;
}

/* =========================================================
  MV / ヒーロー
========================================================= */
.mv {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.mv__inner {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}

.mv__visual {
  display: block;
  padding:0;
  margin: 0 auto;
}

.mv__visual picture {
  display: block;
  width: 100%;
}


/* =========================================================
  キャンペーン概要（intro）
========================================================= */
.intro {
  padding-top: 40px;
  padding-bottom: 40px;
}

.intro__body {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}

.intro__lead {
  font-size: 1.25rem; /* 15px */
  line-height: 1.7;
  font-weight: 700!important;
  color: var(--color-black);
}

.intro__em {
  color: var(--color-primary);
  font-weight: 700;
}

.intro__period {
  width: 100%;
  max-width: 297px;
  padding: 16px 0;
  margin: 0 auto;
  border-top: 1px solid #1F1F1F;
  border-bottom: 1px solid #1F1F1F;
}

.intro__period-label {
  margin-bottom: 4px;
  font-size: 1.166667rem; /* 14px */
  font-weight: 700!important;
  color: var(--color-black);
}

.intro__period-date {
  font-size: 1.333333rem; /* 16px */
  font-weight: 700!important;
  line-height: 1;
  color: var(--color-black);
  text-align: center;
}

.intro__period-nom {
  font-size: 2rem; /* 24px */
  line-height: 1;
}

.intro__btns {
  display: flex;
  justify-content: center;
  gap: 10px;
  width: 100%;
}

.intro__btn {
  flex: 1;
  max-width: 320px;
}

.btn__icon_size_s {
  width: 10.5px;
  height: 6.2px;
}



/* =========================================================
  お客様の声（voice）
========================================================= */
.voice {
  overflow-x: hidden;
}

.voice__slider {
  box-sizing: border-box;
}

.voice-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: auto;
  padding: 24px 20px 28px;
  box-sizing: border-box;
  background-color: #f7f7f7;
}

.voice-card__image {
  width: 120px;
  margin-bottom: 10px;
}

.voice-card__image img {
  display: block;
  width: 100%;
  height: auto;
}

.voice-card__body {
  width: 100%;
}

.voice-card__name {
  margin-bottom: 10px;
  font-size: 2rem; /* 36px */
  font-weight: 700;
  line-height: 1;
  text-align: center;
  color: var(--color-black);
}

.voice-card__lead {
  margin-bottom: 16px;
  font-size: 1.5rem; /* 18px */
  font-weight: 600!important;
  line-height: 1.5;
  text-align: center;
  color: var(--color-black);
}

.voice-card__text {
  font-size: 1.166667rem; /* 14px */
  line-height: 1.8;
  color: var(--color-black);
}

/* =========================================================
  注意事項（notes）
========================================================= */
.notes__list {
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.notes__item {
  position: relative;
  padding-left: 1.4em;
  font-size: 1.166667rem; /* 14px */
  line-height: 1.5;
  color: var(--color-black);
  list-style: none;
}

.notes__item::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

/* =========================================================
  割引までの流れ（flow）
========================================================= */
.flow__list {
  display: flex;
  /* flex-direction: column; */
  width: 100%;
  margin: 0 auto;
}

.flow__item {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px 32px;
  list-style: none;
}

.flow__arrow {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}

.flow__arrow::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 8px 0 8px;
  border-color: var(--color-black) transparent transparent transparent;
}

.flow__step {
  position: relative;
  width: 32px;
  height: 32px;
  flex-shrink: 0;
  border-radius: 50%;
  background-color: var(--color-black);
  color: var(--color-white);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flow__step-num {
  display: block;
  font-size: 1.333333rem; /* 16px */
  font-weight: 700;
  line-height: 1;
}

.flow__title {
  flex: 1;
  min-width: 0;
  font-size: 1.666667rem; /* 20px */
  font-weight: 700!important;
  letter-spacing: 0;
  color: var(--color-black);
  line-height: 1.2;
}

.flow__content {
  width: 100%;
  padding-left: 92px;
  box-sizing: border-box;
}

.flow__text {
  margin: 0;
  font-size: 1.166667rem; /* 14px */
  line-height: 1.6;
  color: var(--color-black);
}

.flow__note {
  margin-top: 4px;
  font-size: 1rem; /* 12px */
  color: var(--color-black);
}

.flow__cta {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}

.flow__qr-lead{
  font-size: 1.333333rem; /* 16px */
  color: #231815;
  text-align: center;
  font-weight: 600;
  line-height: 1; /* 16px */
  letter-spacing: 0.8px;
}

/* =========================================================
  共通カード（showcase-card）
========================================================= */
.showcase-card__image {
  margin-bottom: 20px;
}

.showcase-card__head {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 10px;
}

.showcase-card__title {
  padding: 0;
  display: block;
}

.showcase-card__text {
  font-size: 1.166667rem; /* 14px */
  color: var(--color-black);
  display: flex;
}

/* =========================================================
  おすすめポイント（feature / feature-card）
========================================================= */
.feature {
  overflow-x: hidden;
}

.feature__slider {
  box-sizing: border-box;
}

.feature-card__badge {
  flex-basis: unset;
  color: var(--color-primary);
  font-weight: 700!important;
  line-height: 1;
}

.feature-card__badge-num {
  font-size: 2.666667rem; /* 32px */
  line-height: 1;
}

.feature-card__title {
  font-size: 1.5rem; /* 18px */
  font-weight: 700;
  line-height: 1.3;
}

.feature-card__text {
  line-height: 23px;
}

/* =========================================================
  ご利用イメージ（usage / usage-card）
========================================================= */
.usage {
  overflow-x: hidden;
}

.usage__slider {
  box-sizing: border-box;
}

.showcase-card__image {
    margin-bottom: 10px;
}

.usage-card__title {
  font-size: 1.33334rem; /* 18px */
  font-weight: 600;
  line-height: 1.625;
}

.usage-card__text {
  line-height: 23px;
}

/* =========================================================
  対象商品（product / product-card）
========================================================= */
.product__body {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.product__group-title {
  padding: 0;
  margin: 0 0 40px;
  font-size: 2rem; /* 24px */
  font-weight: 700;
  text-align: center;
  color: var(--color-black);
  line-height: 1.4;
}

.product__list {
  display: grid;
  gap: 60px 30px;
  width: 100%;
  margin: 0 auto;
}

.product__list_cols_3,
.product__list_cols_2 {
  grid-template-columns: 1fr;
}

.product-card {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}

.product__list_cols_3 .product-card {
  max-width: 300px;
  width: 31.25vw;
  margin: 0 auto;
}

.product__list_cols_2 .product-card {
  max-width: 465px;
  width:47.91666666666667vw;
  margin: 0 auto;
}

.product-card__image {
  width: 100%;
  padding-bottom: 24px;
  position: relative;
}

.product-card__image_swiper.swiper {
  padding-bottom: 24px;
}

.product-card__figure {
    background-color: #f2f2f2;
    border-radius: 8px;
    object-fit: contain;
    /*aspect-ratio: 300 / 200;*/
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/*.product__list_cols_3 .product-card__figure {
  aspect-ratio: 1 / 1;
}

.product__list_cols_2 .product-card__figure {
  aspect-ratio: 230 / 153;
}*/

.product-card__image img {
  width:100%;
  height:auto;
  align-self: auto;
}

.slider__nav {
  position: absolute;
  top: 50%;
  z-index: 2;
  width: 28px;
  height: 28px;
  border: 0;
  border-radius: 50%;
  background-color: rgba(31, 31, 31, .7);
  transform: translateY(-50%);
  border:solid 1px var(--color-white);
  cursor: pointer;
}

.slider__nav.swiper-button-disabled{
  background-color: rgba(31, 31, 31, 0.4);
}

.slider__nav::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  border-top: 2px solid  var(--color-white);
  border-right: 2px solid var(--color-white);
}

.slider__nav_prev {
  left: 8px;
}

.slider__nav_prev::before {
  transform: translate(-35%, -50%) rotate(-135deg);
}

.slider__nav_next {
  right: 8px;
}

.slider__nav_next::before {
  transform: translate(-65%, -50%) rotate(45deg);
}

.product-card__gallery-pagination.swiper-pagination,
.product-card__gallery-pagination.swiper-horizontal>.swiper-pagination-bullets,
.product-card__gallery-pagination.swiper-pagination-bullets.swiper-pagination-horizontal{
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  gap: 6px;
}

.product-card__gallery-pagination.swiper-pagination .swiper-pagination-bullet,
.product-card__gallery-pagination.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
  width: 5px;
  height: 5px;
  border: solid 1px #D9D9D9;
  margin: 0;
  background-color: #D9D9D9;
  opacity: 1;
}

.product-card__gallery-pagination.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 0;
}

.product-card__gallery-pagination.swiper-pagination .swiper-pagination-bullet-active {
  background-color:  var(--color-black);
  border: solid 1px rgba(0, 0, 0, 1);
}

.product-card__body {
  width: 100%;
  max-width: 300px;
    margin: 0 auto;
}

.product-card__heading {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  margin-bottom: 12px;
}

.product-card__title {
  font-size: 1.666667rem; /* 20px */
  font-weight: 700;
  color: var(--color-black);
  line-height: 1.4;
  text-align: center;
}

.product-card__lead {
  font-size: 1.166667rem; /* 14px */
  line-height: 1.5;
  text-align: center;
  color: var(--color-black);
}

.product-card__btns {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  margin-top: 24px;
}

.product-card__note {
    margin-top: 24px;
    color: #231815;
    font-size: 1rem;
}

.product-card__btn {
  width: 100%;
  max-width: 240px;
}

.product-card__spec {
  max-width: 240px;
  margin: 0 auto;
}

.spec__term_fill {
  width: 60px;
  min-width: 60px;
  background-color: #f2f2f2;
  border: none;
}

.spec__em_size_s {
  font-size: 1.333333rem; /* 16px */
}

/* =========================================================
  FAQ
========================================================= */
.faq {
   /*margin-top: 64px;
  margin-bottom: 64px;
  padding-top: 80px;
  padding-bottom: 80px;
  background: #f5f5f5; */
}


.faq__heading {
  margin-bottom: 40px;
}

.faq__list {
  width: 100%;
  margin: 0 auto;
  border-top: solid 1px #D9D9D9;
}

.faq-item {
  width: 100%;
  margin: 8px 0;
  border-bottom: solid 1px #D9D9D9;
}

.faq-item__heading {
  margin: 0;
  padding: 0 0 8px;
  font-size: inherit;
  font-weight: inherit;
}

.faq-item__question {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100%;
  padding: 20px;
  border: none;
  background: transparent;
  cursor: pointer;
  text-align: left;
  font-family: inherit;
  color: inherit;
}

.faq-item__mark {
  flex-shrink: 0;
  font-size: 1.666667rem; /* 20px */
  font-weight: 700;
  line-height: 1.25;
  color: var(--color-black);
}

.faq-item__text {
  flex: 1;
  min-width: 0;
  padding-top: 0;
  font-size: 1.25rem; /* 14px */
  font-weight: 700;
  line-height: 1.4;
  color: var(--color-black);
}

.faq-item__answer {
  margin: 0;
  box-sizing: border-box;
  overflow: hidden;
  transition: all 0.35s ease;
}

.faq-item__answer[hidden] ,
.faq-item__answer{
    height: 0;
}

.faq-item__answer-inner {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  padding: 0 20px 20px;
  box-sizing: border-box;
}

.faq-item__text_answer {
  font-weight: 400;
  line-height: 1.6;
  padding-top: 0;
}

.faq-item__mark_answer {
  margin-top: 0;
  color: var(--color-primary);
}

a.faq-item__link {
  margin-top: 16px;
  font-size: 1.166667rem;
  font-weight: 700;
  position:relative;
  display: flex;
}

.faq-item__link-icon {
  position: relative;
  width: 6.8px;
  height: 9.7px;
  margin: auto 0 auto 12px;
}

.faq-item__link-icon::before,
.faq-item__link-icon::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 8px;
  height: 2px;
  border-radius: 9999px;
  background-color: var(--color-primary);
  transform-origin: calc(100% - 1px) 50%;
}

.faq-item__link-icon::before {
  transform: rotate(45deg);
}

.faq-item__link-icon::after {
  transform: rotate(-45deg);
}

.faq-item__icon {
  position: relative;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  margin-top: 2px;
  transition: transform 0.35s ease;
}

.faq-item__icon::before,
.faq-item__icon::after {
  content: "";
  position: absolute;
  background-color: var(--color-black);
  transition: opacity 0.35s ease, transform 0.35s ease;
}

.faq-item__icon::before {
  top: 11px;
  left: 4px;
  width: 16px;
  height: 2px;
}

.faq-item__icon::after {
  top: 4px;
  left: 11px;
  width: 2px;
  height: 16px;
}

.faq-item__open .faq-item__icon::after {
  opacity: 0;
  transform: scaleY(0);
}

/* =========================================================
  CTA
========================================================= */
.cta {
  width: 100vw;
  padding-top: 48px;
  padding-bottom: 48px;
  margin-top: 64px;
  margin-bottom: 64px;
  background: #f5f5f5;
}

.cta__list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  width: 100%;
}

.cta__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  width: 100%;
  max-width: 320px;
}

.cta__lead {
  width: 100%;
  font-size: 1.333333rem; /* 16px */
  font-weight: 500;
  line-height: 1;
  text-align: center;
  color: var(--color-black);
}

.cta__btn {
  max-width: 320px;
  min-height: 66px;
  font-size: 1.5rem; /* 18px */
  font-weight: 500;
}

/* =========================================================
  781px以上：PCレイアウト
========================================================= */
@media screen and (min-width: 781px) {
  .container {
    max-width: var(--content-max);
    padding-right: 0;
    padding-left: 0;
  }

  .heading {
    margin-bottom: 40px;
  }

  .heading__title {
    padding: 0;
    font-size: 3rem; /* 36px */
    line-height: 1.6;
  }


  .btn__size_m {
    max-width: 300px;
    height: 40px;
  }

  /* --- flow PC --- */
  .flow__list {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: max-content;
    grid-template-rows: 1fr;
    justify-content: center;
    max-width: 100%;
    margin-bottom: 40px;
    gap: 26px;
  }

  .flow__item {
    width: 192px;
    height: fit-content;
    align-items: center;
    flex: 1;
    gap: 12px 8px;
    padding: 0;
    margin: 0;
  }

  .flow__item.flow__item-aligntop{
    align-items:flex-start
  }

  .flow__item.flow__item-aligntop .flow__step {
    margin-top:3px;
  }
  
  .flow__arrow {
    width: 12px;
    margin: 0;
    padding: 0;
    align-self: center;
    align-items: center;
  }

  .flow__arrow::before {
    border-width: 8px 0 8px 9px;
    border-color: transparent transparent transparent var(--color-black);
  }

  .flow__list.flow__list-flex {
    display: flex;
    flex-flow: row wrap;
  }

  .flow__list.flow__list-flex .flow__item {
    width: 192px;
    /* border: solid 1px; */
  }

  .flow__list.flow__list-flex .flow__arrow{
    width: 12px;
    /* border: solid 1px; */
  }

  /* 4ステップで折り返し（2行） */
  .flow__list.flow__list_cols_4 {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    /* item×4 + arrow×3 + gap×6（4ステップ直後で折り返し、矢印は5の前へ） */
    max-width: calc(192px * 4 + 12px * 3 + 26px * 6);
  }

  .flow__list_cols_4 .flow__item {
    flex: 0 0 192px;
    width: 192px;
  }
  
  .flow__list_cols_4 .flow__arrow {
    flex: 0 0 12px;
    width: 12px;
  }

  .flow__content {
    padding-left: 0;
  }

  .flow__title {
    padding: 0;
    font-size: 1.333333rem; /* 16px */
  }

  .flow__cta {
    max-width: 290px;
    padding: 40px 0;
    margin: 0 auto;
    gap: 16px;
    border-radius: 8px;
    background: var(--3, #F5F5F5);
  }

  .flow__qr {
    margin: 0 auto;
    display: block;
  }

  /* --- feature PC --- */
  .feature__slider {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .feature__slider .swiper-slide {
    max-width: none;
  }

  .feature__slider .swiper-pagination {
    display: none;
  }

  .feature__slider .slider__nav {
    display: none;
  }

  .feature__slider.slider_has-pc-nav .slider__nav {
    display: block;
  }

  .feature-card__image {
    margin-bottom: 20px;
  }

  /* --- usage PC --- */
  .usage__slider {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .usage__slider .swiper-slide {
    max-width: none;
  }

  .usage__slider .swiper-pagination {
    display: none;
  }

  .usage__slider .slider__nav {
    display: none;
  }

  .usage__slider.slider_has-pc-nav .slider__nav {
    display: block;
  }

  .usage-card__text {
    line-height: 23px;
  }

  /* --- voice PC --- */
  .voice__body {
    margin: 0;
  }

  .voice__slider {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .voice__slider .swiper-slide {
    max-width: 320px;
    width: auto;
  }

  .voice__slider .slider__nav,
  .voice__slider .swiper-pagination {
    display: none;
  }

  .voice__slider.slider_has-pc-nav .slider__nav {
    display: block;
  }

  .voice-card {
    padding: 20px 30px;
  }

  .voice-card__image {
    width: 102px;
    margin-bottom: 10px;
  }

  .voice-card__name {
    margin-bottom: 10px;
    font-size: 2rem; 
    padding: 0;
  }

  .voice-card__lead {
    margin-bottom: 10px;
    font-size: 1.333333rem;
    line-height: 1.5;
  }

  .voice-card__text {
    line-height: 1.5;
  }

  /* --- intro PC --- */
  .intro {
    padding-top: 26px;
    padding-bottom: 64px;
  }

  .intro__lead {
    font-size: 1.25rem; /* 15px */
    line-height: 1.8;
  }

  .intro__period{
    margin-bottom: 24px;
  }

  .intro__period-nom{
    font-size: 2rem; /* 24px */
  }

  .intro__btns {
    gap: 32px;
    margin-bottom: 48px;
  }

  .intro__btn {
    font-size: 1.166667rem; /* 14px */
    line-height: 1;
    max-width: 320px;
    
    height: 40px;
  }

  /* --- product PC --- */
  .product__heading {
    margin-bottom: 48px;
  }
  
  .product__list_cols_3 {
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 20px;
  }

  .product__list_cols_2 {
    grid-template-columns: repeat(2, 1fr);
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .product__group-title {
    font-size: 2.5rem; /* 30px */
  }

  .product-card__title {
    font-size: 1.666667rem; /* 20px */
  }

  .product-card__btn {
    max-width: 240px;
  }

  /* --- FAQ PC --- */
  .faq-item__text {
    font-size: 1.25rem; /* 16px */
  }

  /* --- CTA PC --- */
  .cta__list {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
  }
  
  .cta {
    width: 100%;
    margin-left:0;
    margin-right:0;
  }  
}

@media screen and (min-width: 781px) and (max-width: 960px) {
  .product__list {
    gap: 60px 3.125vw;
  }
  
  .flow__list {
    gap: 2.7083333333333335vw;
  }

  .flow__item {
    width: 20vw;
  }

  .flow__arrow {
    width: 1.25vw;
  }

  .flow__list.flow__list_cols_4 {
    max-width: calc(20vw * 4 + 1.25vw * 3 + 2.7083333333333335vw * 6);
  }

  .flow__list_cols_4 .flow__item {
    flex: 0 0 20vw;
    width: 20vw;
  }

  .flow__list_cols_4 .flow__arrow {
    flex: 0 0 1.25vw;
    width: 1.25vw;
  }
}

@media screen and (min-width: 961px) {
  body {
    overflow-x: hidden;
  }
  
  .product__list {
    gap: 60px 30px;
  }

  .cta {
    width: 100vw;
    margin-left: calc((0px - (100vw - 960px) / 2));
    margin-right: calc((0px - (100vw - 960px) / 2));
  }
}

/* =========================================================
  780px以下：SPレイアウト
========================================================= */
@media screen and (max-width: 780px) {
  body {
    overflow-x: hidden;
  }

  /* --- レイアウト SP --- */
  .container {
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .page-section {
    padding-top: 56px;
    padding-bottom: 56px;
    margin: 0 auto;
  }

  div#wrapMainContent {
    width: 100%;
    overflow-x: hidden;
  }

  #campaign {
    width: 100vw;
  }

  .mv__inner {
    max-width: 100%;
  }

  .period__date {
    font-size: clamp(1rem, 3.6vw, 1.166667rem); /* 12px～14px */
  }

  /* --- heading SP --- */
  .heading {
    margin-bottom: 20px;
  }

  .heading__title {
    font-size: 2.333333rem; /* 28px */
  }

  /* --- btn SP --- */
  .sp-only {
    display: flex;
  }

  .pc-only {
    display: none;
  }

  .btn {
    min-height: 48px;
    padding: 0 16px 0 0;
  }

  .btn__icon::before,
  .btn__icon::after {
    width: 2px;
    height: 6px;
  }
  
  .btn__icon_target_blank:before {
    width: 14px;
    height: 17px;
  }
  
  .btn__icon {
    right: 24px;
  }

  .intro__btns .btn__icon{
    right: 16px;
  }


  /* --- spec SP --- */
  .spec {
    gap: 10px;
    margin-bottom: 10px;
  }

  .spec__row {
    align-items: baseline;
  }

  .spec__line {
    margin: 0 0 5px;
    display: block;
  }

  /* --- slider SP --- */
  .slider .swiper-slide {
    width: 74.35897435897436%;
    max-width: 290px;
  }

  .slider__nav {
    width: 36px;
    height: 36px;
  }

  /* --- intro SP --- */
  .intro {
    padding-top: 32px;
    padding-bottom: 56px;
    /* margin: 0 auto; */
  }

  .intro__btns {
    margin-bottom: 40px;
  }
  
  .intro__btns .btn {
    max-width: 260px;
    min-height: 54px;
    padding: 0 16px 0 0;
  }

  .intro__period {
    margin-bottom: 32px;
  }

  .btn__icon_size_s {
    width: 8px;
    height: 4px;
  }

  /* --- feature SP --- */
  .feature__body {
    margin: 0 -30px;
  }

  .feature__slider {
    width: 100%;
  }

  .feature-card__text {
    margin-bottom: 10px;
    font-size: 1.166667rem; /* 14px */
    line-height: 1.6;
  }
  
  .feature__slider .slider__nav {
    width: 40px;
    height: 40px;
    top: 19.743589743589745vw;
    transform: unset;
  }

  .feature__slider .slider__nav::before {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
}

  .feature__slider .slider__nav_prev {
    left: 16px;
  }

  .feature__slider .slider__nav_next {
    right: 16px;
  }

  /* --- usage SP --- */
  .usage__body {
    margin: 0 -30px;
  }

  .usage-card__text {
    margin-bottom: 10px;
    line-height: 1.6;
  }

  .usage__slider .swiper-slide.usage-card {
    width: 84.61538461538461%;
    max-width: 330px;
  }

  .usage-card__image img {
    width: 100%;
    height: auto;
  }

  .usage__slider .slider__nav {
    width: 40px;
    height: 40px;
    top: 25.64102564102564vw;
    transform: unset;
  }

  .usage__slider .slider__nav::before {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
  }

  .usage__slider .slider__nav_prev {
    left: 16px;
  }

  .usage__slider .slider__nav_next {
    right: 16px;
  }

  .usage__pagination.swiper-pagination,
  .usage__pagination.swiper-horizontal > .swiper-pagination-bullets,
  .usage__pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: flex;
    justify-content: center;
    gap: 9px;
    margin-top: 20px;
  }

  .usage__pagination.swiper-pagination .swiper-pagination-bullet,
  .usage__pagination.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
  .usage__slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0;
    background-color: #d9d9d9;
    opacity: 1;
  }

  .usage__pagination.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #231815;
  }

  /* --- voice SP --- */
  .voice__body {
    margin: 0 -30px;
  }

  .voice__slider {
    width: 100%;
  }

  .voice__slider .swiper-slide {
    width: 84.61538461538461%;
    max-width: 330px;
  }

  .voice-card {
    padding: 20px 30px;
  }

  .voice-card__image {
    width: 120px;
  }

  .voice-card__name {
    margin-bottom: 10px;
    padding: 0;
    font-size: 2rem; /* 36px */
  }

  .voice-card__lead {
    margin-bottom: 10px;
    font-size: 1.333333rem; /* 18px */
    line-height: 1.5;
  }

  .voice-card__text {
    line-height: 1.5;
  }

  .voice__slider .slider__nav {
    width: 40px;
    height: 40px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transform: unset;
  }

  .voice__slider .slider__nav::before {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
  }

  .voice__slider .slider__nav_prev {
    left: 16px;
  }

  .voice__slider .slider__nav_next {
    right: 16px;
  }

  .voice__pagination.swiper-pagination,
  .voice__pagination.swiper-horizontal > .swiper-pagination-bullets,
  .voice__pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: flex;
    justify-content: center;
    gap: 9px;
    margin-top: 20px;
  }

  .voice__pagination.swiper-pagination .swiper-pagination-bullet,
  .voice__pagination.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
  .voice__slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0;
    background-color: #d9d9d9;
    opacity: 1;
  }

  .voice__pagination.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #231815;
  }

  /* --- flow SP --- */
  .flow__heading {
    margin-bottom: 32px;
  }

  .flow__list {
    display: flex;
    flex-direction: column;
    padding: 0;
    box-sizing: border-box;
    gap: 20px;
  }

  .flow__item {
    /* height: fit-content; */
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 32px 1fr;
    grid-template-rows: repeat(2, 1fr);
    gap: 10px 8px;
  }

  .flow__item:last-child {
    grid-template-rows: 1fr;
  }

  .flow__arrow {
    justify-content: flex-start;
    padding: 0 9px;
  }

  .flow__step {
    grid-row: 1;
  }

  .flow__title {
    font-size: 1.333333rem; /* 16px */
  }

  .flow__item:last-child .flow__title {
    height: auto;
  }

  .flow__content {
    padding-left: 0;
    grid-column: span 2 / span 2;
    grid-row-start: 2;
  }

  .flow__note {
    margin: 0;
  }

  .flow__cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 32px;
  }

  .flow__qr-lead,
  .flow__qr {
    display: none;
  }

  .flow__qr img {
    width: 100%;
  }
  
  .flow .btn__theme_outline{
    width: 268px;
  }
  
  /* --- product SP --- */
  .product__heading {
    margin-bottom: 48px;
  }

  .product__body {
    margin-top: 30px;
    gap: 80px;
  }

  .product__group-title {
    margin-bottom: 32px;
    font-size: 2rem; /* 24px */
  }

  .product__list {
    gap: 48px;
    padding: 0;
    box-sizing: border-box;
  }

  .product__list_cols_3 .product-card,
  .product__list_cols_2 .product-card {
    width: calc(100vw - 40px);
    max-width: 350px;
    margin: 0 auto;
  }

  /*.product__list_cols_2 .product-card__figure {
    aspect-ratio: 1 / 1;
  }*/

  .product-card__heading {
    margin-bottom: 16px;
  }

  .product-card__lead {
    font-size: 1.333333rem; /* 16px */
  }

  .product-card__btn {
    width: 100%;
    max-width: 268px;
  }

  /* --- FAQ SP --- */
  .faq {
     /* margin-top: 56px;
    margin-bottom: 56px;
    padding-top: 48px;
    padding-bottom: 48px;*/
  }
  
  .faq__heading {
    margin-bottom: 40px;
  }

  .faq__title {
    font-size: 1.833333rem; /* 22px */
  }
  
  .faq-item__question {
    padding: 20px 8px;
  }
  .faq-item__answer-inner {
    padding: 20px 8px;
  }
}
